.u-section-1 .u-sheet-1 {
  min-height: 992px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 57px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 57px auto 0 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-scale: 0.3;
  margin: -725px 0 0 auto;
}

.u-section-1 .u-gallery-1 {
  height: 724px;
  width: 383px;
  margin: -724px auto 0 355px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: auto;
  --gap: 20px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 21px;
  height: auto;
  min-height: 31px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-gallery-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 20px 20px;
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-gallery-1 {
    margin-left: 337px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-gallery-1 {
    margin-left: 157px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 75px;
  }

  .u-section-1 .u-gallery-1 {
    width: 340px;
    height: 643px;
    margin-left: 0;
  }
}